.new-company-content {
  margin-bottom: 95px;
}
.new-company-content .banner img {
  width: 1200rem;
  height: 350rem;
  margin: 100rem auto;
  display: flex;
  flex-direction: row;
}
.new-company-content .banner .item {
  flex: 1;
  background-color: #f9f9f9;
  margin-right: 7rem;
}
.new-company-content .news-content {
  width: 1200rem;
  height: auto;
  margin: 0 auto;
  padding-bottom: 95rem;
  display: flex;
  flex-direction: column;
}
.new-company-content .news-content .news-title {
  font-size: 42rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #333333;
}
.new-company-content .news-content .content ul li {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.new-company-content .news-content .content ul li a,
.new-company-content .news-content .content ul li span {
  font-size: 25rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  line-height: 50rem;
}
.new-company-content .news-content .content .paging {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 50rem;
}
.new-company-content .news-content .content .paging a {
  font-size: 25rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 42rem;
  margin: 0 10rem;
}
.new-company-content .news-content .content .paging span ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.new-company-content .news-content .content .paging span ul li a {
  display: inline-block;
  width: 30rem;
  height: 30rem;
  text-align: center;
  line-height: 30rem;
}
.new-company-content .news-content .content .paging span ul li a:hover {
  background-color: #ad060f;
  color: aliceblue;
}
